This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 56558 - ps shows bogus CPU utilization
ps shows bogus CPU utilization
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: procps (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-20 18:11 EST by Frank Hirtz
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-11 07:57:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Hirtz 2001-11-20 18:11:55 EST
Description of Problem:

very reproducible: program runs in
in tight loop and then goes to sleep.
The CPU utilization reported by ps takes
almost an hour to drop from 100% to 0. (interestingly, top shows
correct numbers). 

Version-Release number of selected component (if applicable):

2.0.7-8

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Daniel Walsh 2004-02-11 07:57:03 EST
I am closing this bug since, it is several years old and several
versions ago.  If someone can reproduce it, then reopen it.

Note You need to log in before you can comment on or make changes to this bug.